Subject: Last Call: IP Multicast Routing MIB to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 02 Mar 1999 08:44:41 -0500

The IESG has received a request from the Inter-Domain Multicast Routing
Working Group to consider the following Internet-Drafts:

 o IP Multicast Routing MIB <draft-ietf-idmr-multicast-routmib-07.txt>
   as a Proposed Standard.

 o Internet Group Management Protocol MIB
   <draft-ietf-idmr-igmp-mib-07.txt> as a Proposed Standard

 o Protocol Independent Multicast MIB <draft-ietf-idmr-pim-mib-05.txt>
   as an Experimental Protocol.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by March 23, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-idmr-multicast-routmib-07.txt
http://www.ietf.org/internet-drafts/draft-ietf-idmr-igmp-mib-07.txt
http://www.ietf.org/internet-drafts/draft-ietf-idmr-pim-mib-05.txt